  <resources>
    <string name="75nwCTEn">Eğitim sırasında Klan Ekranı kapalıdır.</string>
    <string name="lBQXP6Wj">Oyunu Başlat</string>
    <string name="Rvr1bcu8">Sonraki</string>
    <string name="UjERCi2F">Bu özellik kapalıdır.</string>
  </resources>
